QGIS Application - Feature request #15331
Integrate 2.5D renderer and Globe
2016-07-22 11:02 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Pirmin Kalberer

Category: C++ plugins/Globe

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 23263
Description

Currently, features turn black in Glob when a 2.5D renderer is used. The configuration of 2.5D renderer and Globe settings would be
similar enough to convert one into the other to synchronize the two views.

./ QGI52.16.0-Nodebo - globetest

- X
Project Edit View Layer Settings Plugins Vector Raster Datsbase Web MMQGIS Progessing g Help
=5 B Mm@ ® @ 00D R N e & - — . .
0 BELRR HO& 20 8 HDD Q4 < @ N-&§-L EE Z =T
= @ a5 e = w - . .
= W = 5 B 0% ) - =@ Yer

Layers Panel /X / F
% wawT 3 A0 ‘ " ‘ ‘.' ‘ “ I
w-lre i o 1 |’ ‘ ‘
3 ne_110m_ocean ‘ '

| |
/iy~

i |
There. Juc

Magnifier | 100% Rotation 0,0 2| Render @ epsei3rzss (0F) @

in updats

2618.8,340763.7 =

¥ | scale| 11096

2024-03-20 12




/ QGIS 2.16.0-Nodebo - globetest
Project Edit View Layer Settings Plugins \ector Raster Datsbase Web MMQGIS Progessing Help

DEBRGR l@@»@ﬁ@npﬂb@;&mmu e N8 REE:s -

\0-@%%%@ E

 LeyesPanel

« @& T &EHA Q
N B
q B ne_110m_ocean

D@@

N

3

@R ;D LGS SN E ikl v R ® - - @B B AL s TG

Coordinate 2615.1,390849.3 | scle[1:1086 |~ [ 8] Magnifier | 100% B Rotation 0,0 B@Kenda © epsc:312% (OTF)

8-V VN AN L EPA2TECE

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2018-07-23 08:57 PM - Anita Graser
- Resolution set to wontfix

- Status changed from Open to Closed

- Description updated

No more Globe in QGIS 3
